org.eclipse.ease.sign

## Interface ISignatureConstants

    public interface ISignatureConstants

### Field Summary

Fields
`static java.lang.String` `BEGIN_STRING`
`static java.lang.String` `CERTIFICATE_TAG`
`static java.lang.String` `DEFAULT_MESSAGE_DIGEST_ALGO`
`static java.lang.String` `DEFAULT_SIGNATURE_PROVIDER`
`static java.lang.String` `END_STRING`
`static java.lang.String` `HASH_PARAM_TAG`
`static java.lang.String` `PROVIDER_PARAM_TAG`
`static java.lang.String` `SIGNATURE_TAG`

### Field Detail

#### BEGIN_STRING

    static final java.lang.String BEGIN_STRING

See Also:
  Constant Field Values

#### END_STRING

    static final java.lang.String END_STRING

See Also:
  Constant Field Values

#### HASH_PARAM_TAG

    static final java.lang.String HASH_PARAM_TAG

See Also:
  Constant Field Values

#### PROVIDER_PARAM_TAG

    static final java.lang.String PROVIDER_PARAM_TAG

See Also:
  Constant Field Values

#### CERTIFICATE_TAG

    static final java.lang.String CERTIFICATE_TAG

See Also:
  Constant Field Values

#### SIGNATURE_TAG

    static final java.lang.String SIGNATURE_TAG

See Also:
  Constant Field Values

#### DEFAULT_MESSAGE_DIGEST_ALGO

    static final java.lang.String DEFAULT_MESSAGE_DIGEST_ALGO

See Also:
  Constant Field Values

#### DEFAULT_SIGNATURE_PROVIDER

    static final java.lang.String DEFAULT_SIGNATURE_PROVIDER

See Also:
  Constant Field Values